html,body {
height:100%;
}

body {
height:100%;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
background:#eaeaea url(../img/bg_body_left.png) repeat-y left;
color:#666;
line-height:1.5em;
list-style:none outside none;
margin:0;
padding:0;
}

ul,li {
list-style:none;
margin:0;
padding:0;
}

img {
border:none;
}

.red {
color:#C61B1B;
}

.green {
color:#98B22B;
}

.hoverimg {
background:#ccc;
float:left;
padding:3px;
}

.hoverimg:hover {
cursor:pointer;
background:#e4e4e4;
}

#header {
background:url(../img/header_bg.png) repeat-x scroll 0 0 transparent;
height:116px;
width:100%;
margin:0;
padding:0;
}

.clear {
clear:both;
}

.logo {
float:left;
padding:0 0 0 15px;
}

.lgo_name {
height:auto;
width:auto;
float:left;
}

#searcharea {
float:right;
padding:15px 15px 0 0;
}

#searcharea p {
color:#ccc;
padding-top:10px;
}

#searcharea a {
color:#ccc;
}

#searcharea a:hover {
color:#999;
}

.searchbox {
margin-left:10px;
font-size:14px;
color:#888;
width:350px;
border:1px solid #fff;
-moz-border-radius:8px;
border-radius:8px;
background:#fff url(../img/bg_fade_med.png) repeat-x top;
padding:10px 15px;
}

.searchbtn {
background:url(../img/bg_btn_grey_lrg.png) repeat-x top;
border:1px solid #000;
text-shadow:1px 1px 1px #eee;
-moz-border-radius:8px;
border-radius:8px;
padding:10px;
}

.searchbtn:hover {
background:url(../img/bg_btn_grey_lrg.png) 0 -50px;
cursor:pointer;
}

#breadcrumb {
height:21px;
background:#C7C7C7 url(../img/bg_breadcrumb.png) repeat-x top;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
text-shadow:1px 1px 1px #e4e4e4;
margin:0 0 0 226px;
padding:12px 0 8px 35px;
}

#breadcrumb li.current {
font-weight:700;
font-size:14px;
}

#breadcrumb a {
color:#666;
text-decoration:none;
}

#leftside {
width:240px;
height:100%;
background:#102558 url(../img/bg_leftside.png) repeat-x top;
position:absolute;
top:118px;
border-right:1px solid #fff;
padding-top:50px;
min-height:690px;
}

.user,.notifications {
width:225px;
color:#ccc;
float:right;
overflow:auto;
text-shadow:1px 1px 1px #111;
padding:15px;
}

.user img {
float:left;
margin:5px 15px 10px 0;
}

.username {
color:#fff;
font-size:18px;
font-weight:700;
letter-spacing:-1px;
padding-bottom:5px;
}

.userbtn {
text-shadow:none;
float:left;
padding-right:5px;
text-align:center;
}

.userbtn a {
display:block;
color:#000;
text-shadow:1px 1px 1px #eee;
font-size:11px;
width:58px;
background:#ccc url(../img/bg_btn_grey_sml.png) repeat-x top;
border:1px solid #000;
text-decoration:none;
border-radius:5px;
-moz-border-radius:5px;
padding:2px 0;
}

.userbtn a:hover {
color:#fff;
background:#eee url(../img/bg_btn_grey_sml.png) 0 -30px;
text-shadow:none;
}

.notifications a {
text-decoration:none;
font-weight:700;
color:#fff;
}

.notifycount {
float:left;
width:35px;
height:35px;
text-align:center;
font-size:18px;
display:block;
line-height:1.6em;
margin-right:10px;
letter-spacing:-1px;
}

ul.navigation {
width:225px;
color:#fff;
}

ul.navigation li a {
background:url(../img/bg_navigation_link.png) repeat-x top;
outline:none;
width:220px;
display:block;
color:#fff;
text-decoration:none;
height:15px;
padding:10px;
}

ul.navigation li a:hover {
color:#000;
background:#62AFF5;
border:1px solid #FFF;
width:219px;
}

ul#nav li a.heading,a.collapsed,a.expanded,ul.navigation li.selected {
line-height:1.2em;
width:205px;
font-size:16px;
font-weight:700;
display:block;
color:#fff;
cursor:pointer;
padding:9px 10px;
}

ul.navigation li.selected {
width:226px;
z-index:2;
position:relative;
padding:10px;
}

#rightside {
	height: 100%;
	margin: 8px 25px 0 0px;
	padding: 0px 5px 0px 245px;
	width: 100%;
	box-sizing: border-box;
}

.contentcontainer {
	margin-bottom:20px;
	margin-top:-6px;
	width:100%;
	height:auto!important;
}

.headings {
border:1px solid #CACACA;
text-shadow:1px 1px 1px #fff;
background:#EAEAEA url(../img/bg_heading.png) repeat-x top;
border-top-left-radius:10px;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
letter-spacing:-1px;
height:45px;
padding:0 20px;
}

.headings h2 {
padding-top:10px;
font-size:20px;
}

.contentbox {
overflow:auto;
border:1px solid #fff;
background:#fff url(../img/bg_fade_med.png) repeat-x top;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:10px;
padding:22px;
}

.nopad {
padding:0;
}

.contentbox p {
padding-bottom:15px;
}

.contentbox a,#notificationsbox a {
color:#666;
}

ul.smltabs {
float:right;
padding-top:20px;
}

.ui-tabs .ui-tabs-nav li a {
position:relative;
z-index:3;
display:block;
text-decoration:none;
float:left;
background:#313131;
border-top-left-radius:10px;
border-top-right-radius:10px;
-moz-border-radius-topright:10px;
-moz-border-radius-topleft:10px;
margin-left:2px;
font-weight:700;
color:#fff;
text-shadow:none;
outline:none;
padding:5px 20px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
background:#fff;
color:#666;
top:1px;
outline:none;
}

.ui-tabs .ui-tabs-panel {
background-image:none;
}

ul.pagination {
float:right;
font-size:11px;
clear:both;
}

ul.pagination li a {
border:1px solid #ccc;
text-decoration:none;
border-radius:5px;
-moz-border-radius:5px;
display:block;
background:#fff url(../img/bg_fade_up.png) repeat-x bottom;
padding:3px 7px;
}

ul.pagination li.page a {
color:#fff;
font-weight:700;
}

ul.pagination li.page a:hover {
color:#fff;
}

ul.pagination li.text a {
border:none;
text-decoration:underline;
padding:0 5px 0 0;
}

ul.pagination li.text {
line-height:2em;
}

.noticebox,.noticeboxalt {
border:1px solid #FDD845;
background:#FFE082 url(../img/bg_noticebox_yellow.png) repeat-x top;
width:267px;
float:left;
text-shadow:1px 1px 1px #fff;
margin:0 15px 15px 0;
}

.noticeboxalt {
border:1px solid #ccc;
background:#D8D8D8 url(../img/bg_noticebox_grey.png) repeat-x top;
}

.noticebox a,.noticeboxalt a {
text-shadow:none;
}

.innernotice {
border:1px solid #fff;
width:235px;
float:left;
background:none;
padding:15px;
}

#notificationsbox {
width:375px;
background:#fff;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
display:none;
}

#notificationsbox h4 {
width:375px;
background:#999 url(../img/bg_grey_dark_med.png) repeat-x top;
text-align:center;
border-top-left-radius:15px;
border-top-right-radius:15px;
-moz-border-radius-topright:15px;
-moz-border-radius-topleft:15px;
text-shadow:1px 1px 1px #e0e0e0;
font-size:28px;
border-bottom:1px solid #777;
padding:15px 0;
}

#notificationsbox li {
width:345px;
border-bottom:1px solid #ccc;
background:url(../img/bg_fade_up.png) repeat-x bottom;
padding:15px;
}

#notificationsbox li h5 {
font-size:13px;
}

#notificationsbox li p {
font-size:10px;
}

#notificationsbox p.loadmore {
padding:15px;
}

img.closenot {
float:right;
padding-top:7px;
border:none;
}

.newsitem {
border-bottom:1px solid #ccc;
text-align:left;
background:url(../img/bg_fade_up.png) repeat-x bottom;
padding:15px;
}

.newsitem img {
float:left;
margin:0 15px 13px 0;
}

.newsitem p {
padding:0 0 10px;
}

p.bottominfo {
padding:10px 15px;
}

.med {
width:60%;
}

.sml {
width:38%;
}

#table_property table {
border-collapse:collapse;
width:98%;
padding-top:5px;
margin:0 auto;
}

.add_new_pro {
border-collapse:collapse;
width:98%;
font-size:12px;
margin:0 auto;
}

.add_new_pro_setting {
border-collapse:collapse;
width:50%;
font-size:12px;
margin:0 auto;
}


.add_anoter_img {
color:#62AFF5;
font-weight:700;
text-decoration:none;
cursor:pointer;
margin-left:50px;
}

.add_new_quote td {
padding:0 0 5px 1px;
}

.add_new_quote a {
text-decoration:none;
color:#62AFF5;
font-weight:700;
}

.width_225 {
width:225px;
}

.width_80 {
width:80px;
}

.width_100 {
width:100px;
}

.width_125 {
width:125px;
}


.age_margin {
margin:0 5px 0 25px;
}

.list-table th,.mini-.list-table th {
border-right:1px solid #E1E1E1;
color:#FFF;
font-weight:700;
text-align:left;
padding:8px;
}

.extrabottom {
height:30px;
border-radius:10px;
-moz-border-radius:10px;
margin-top:10px;
padding:5px;
}

.extrabottom li {
float:left;
padding-right:25px;
}

.extrabottom li img {
float:left;
padding:0 5px 0 0;
}

select {
border:1px solid #ccc;
border-radius:5px;
-moz-border-radius:5px;
color:gray;
width:147px;
padding:2px 0;
}

label {
padding-right:2px;
font-weight:700;
padding-bottom:0;
}

.errorbox {
border:1px solid #C00;
background:#FCF0EF url(../img/bg_fade_red_sml.png) repeat-x top;
color:#C00;
margin-right:5px;
}

.errorbox:focus {
border:1px solid #8A0000;
}

.correctbox {
border:1px solid #9DB832;
background:#F3F8E0 url(../img/bg_fade_green_sml.png) repeat-x top;
color:#9DB832;
margin-right:5px;
}

.correctbox:focus {
border:1px solid #7C9227;
}

.status {
border-radius:10px;
-moz-border-radius:10px;
text-shadow:1px 1px 1px #fff;
overflow:auto;
margin-bottom:20px;
clear:both;
padding:8px 10px 5px;
}

.status .closestatus {
float:right;
color:#fff;
text-align:center;
margin-left:10px;
}

.status .closestatus a {
position:relative;
color:#fff;
text-decoration:none;
width:10px;
height:10px;
display:block;
border-radius:5px;
-moz-border-radius:5px;
line-height:.6em;
top:-2px;
text-shadow:none;
padding:5px;
}

.warning {
border:3px solid #BF9900;
background:#FEEB9C url(../img/bg_fade_yellow_med.png) repeat-x top;
}

.warning span {
color:#BF9900;
}

.warning .closestatus a {
background:#BF9900;
}

.warning .closestatus a:hover {
background:#9B7C00;
}

.success {
border:3px solid #8EA534;
background:#CBDA8F url(../img/bg_fade_green_med.png) repeat-x top;
}

.success span {
color:#8EA534;
}

.success .closestatus a {
background:#8EA534;
}

.success .closestatus a:hover {
background:#829829;
}

.error span {
color:#900;
}

.error .closestatus a {
background:#900;
}

.error .closestatus a:hover {
background:#730D0D;
}

.info {
border:3px solid #2FADD7;
background:#92D6ED url(../img/bg_fade_blue_med.png) repeat-x top;
}

.info span {
color:#0E7A9F;
}

.info .closestatus a {
background:#2FADD7;
}

.info .closestatus a:hover {
background:#228DB0;
}

.usagebox {
border:1px solid #ccc;
}

.usagebox div {
height:25px;
}

.highbar {
background:#930 url(../img/bg_usage_red.png) repeat-x top;
}

.midbar {
background:#D27E00 url(../img/bg_usage_orange.png) repeat-x top;
}

.lowbar {
background:#92AD25 url(../img/bg_usage_green.png) repeat-x top;
}

.usagetxt {
-moz-border-radius:5px;
border-radius:5px;
text-shadow:1px 1px 1px #fff;
padding:3px 8px;
}

.redtxt {
color:#C00;
background:#F3DFDB;
}

.orangetxt {
color:#ED9D20;
background:#FCE9CC;
}

.greentxt {
color:#9DB832;
background:#F3F7E1;
}

ul.list li {
background:url(../img/icons/icon_bullet.png) no-repeat left;
padding-left:25px;
margin-bottom:5px;
}

ul.ticklist li {
background:url(../img/icons/icon_ticklist.png) no-repeat left;
padding-left:25px;
margin-bottom:5px;
}

ul.ticklist li.cross {
background:url(../img/icons/icon_cross_sml.png) no-repeat left;
}

.highlighted {
color:#DFB300;
background:#FFF8CF;
font-weight:700;
text-shadow:1px 1px 1px #fff;
border-radius:5px;
-moz-border-radius:5px;
padding:4px 7px;
}

.spacer {
background:url(../img/bg_fade_up.png) repeat-x center;
margin-bottom:10px;
padding:10px 0;
}

.dropcap {
letter-spacing:0;
text-transform:uppercase;
color:#628fbe;
font-family:times,serif;
font-size:3.5em;
float:left;
line-height:0.7;
margin:.13em .2em 0 0;
}

.visualize {
border:1px solid #888;
position:relative;
background:#fafafa;
margin:20px auto 10px;
}

.visualize canvas {
position:absolute;
}

.visualize ul,.visualize li {
margin:0;
padding:0;
}

.visualize .visualize-info {
background:#fafafa;
border:1px solid #888;
position:absolute;
top:-20px;
right:10px;
opacity:.8;
padding:3px 5px;
}

.visualize .visualize-title {
display:block;
color:#333;
margin-bottom:3px;
font-size:1em;
}

.visualize ul.visualize-key {
list-style:none;
}

.visualize ul.visualize-key li {
list-style:none;
float:left;
margin-right:10px;
padding-left:10px;
position:relative;
}

.visualize ul.visualize-key .visualize-key-color {
width:6px;
height:6px;
left:0;
position:absolute;
top:50%;
margin-top:-3px;
}

.visualize ul.visualize-key .visualize-key-label {
color:#000;
}

.visualize-pie .visualize-label-pos,.visualize-pie .visualize-label {
position:absolute;
margin:0;
padding:0;
}

.visualize-pie .visualize-label {
display:block;
color:#fff;
font-weight:700;
font-size:1em;
}

.visualize-pie-outside .visualize-label {
color:#000;
font-weight:400;
}

.visualize-labels-x,.visualize-labels-y {
position:absolute;
left:0;
top:0;
list-style:none;
}

.visualize-labels-x li,.visualize-labels-y li {
position:absolute;
bottom:0;
}

.visualize-labels-x li span.label,.visualize-labels-y li span.label {
position:absolute;
color:#555;
}

.visualize-labels-x li span.line,.visualize-labels-y li span.line {
position:absolute;
border:0 solid #ccc;
}

.visualize-labels-x li {
height:100%;
list-style:none;
}

.visualize-labels-x li span.label {
top:100%;
margin-top:5px;
}

.visualize-labels-x li span.line {
border-left-width:1px;
height:100%;
display:block;
border:0;
}

.visualize-labels-y li {
width:100%;
list-style:none;
}

.visualize-labels-y li span.label {
right:100%;
margin-right:5px;
display:block;
width:100px;
text-align:right;
}

.visualize-labels-y li span.line {
border-top-width:1px;
width:100%;
}

.visualize-bar .visualize-labels-x li span.label {
width:100%;
text-align:center;
}

#check {
width:175px;
height:335px;
overflow:auto;
}

.msg_error {
display:none;
color:#B22222;
text-align:center;
font-size:17px;
width:560px;
float:left;
font-weight:700;
}

.sucss_msg {
text-align:center;
width:560px;
float:left;
font-size:17px;
color:green;
font-weight:700;
}

.read_view {
background-color:#eaeaea;
}

.PT_13 {
padding-top:13px;
}

.mandatory {
color:red;
font-size:12px;
}

.block {
display:block;
}

.sort_asc:after {
content:"▲";
}

.sort_desc:after {
content:"▼";
}

#selectedd {
background:none repeat scroll 0 0 #62AFF5;
background-color:#62AFF5;
color:#FFF;
font-weight:700;
}

;
/* Footer */
#footer {
font-size:11px;
clear:both;
background:url(../img/bg_footer.png) repeat-x bottom;
margin-bottom:20px;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
-moz-border-radius-bottomleft:10px;
text-shadow:1px 1px 1px #fff;
padding:15px 10px;
}

.property_des {
width:750px;
height:85px;
color:gray;
}

.odd {
	background:none repeat scroll 0 0 #BEDBF4;
	border:1px solid #DDD;
	color:#333;
}
.even{
background:none repeat scroll 0 0 #62AFF5;
border:1px solid #DDD;
color:#333;
}

fieldset {
width:100%;
border:1px solid!important;
}

.main {
text-align:center;
font:12pt Arial;
width:100%;
height:auto;
}

.eventtext {
width:100%;
margin-top:20px;
font:10pt Arial;
text-align:left;
line-height:25px;
background-color:#EDF4F8;
border:1px dashed #C2DAE7;
padding:5px;
}

#mapa {
width:100%;
height:340px;
border:5px solid #DEEBF2;
}

ul {
font:10pt arial;
margin-left:0;
}

li {
margin-left:0;
}

.code {
border:1px dashed #cecece;
background-color:#F7F7F7;
padding:5px;
}

.small {
font:9pt arial;
color:gray;
padding:2px;
}

.jimi {
margin:0;
}

#longtext {
width:200px;
}

#innerheading {
font-weight:700;
background:url(../img/bg_navigation_link.png) repeat-x scroll center top transparent;
height:25px;
color:#fff;
margin:5px 0 15px;
padding:3px 0 0 10px;
}

#longtextarea {
width:500px;
}

.ui-widget-header_layout {
background:url(../img/bg_navigation_link.png) repeat-x scroll 50% 50% #0489B1;
color:#FFF;
font-weight:700;
height:32px;
border-color:#639BC5;
}

.ui-widget-content_layout {
background:none repeat scroll 0 0 #62AFF5;
border:1px solid #DDD;
color:#333;
}

.ui-widget-content_layout_ch {
background:none repeat scroll 0 0 #BEDBF4;
border:1px solid #DDD;
color:#333;
}

#filter-panel {
background:url(../img/panel_back.png) repeat scroll 0 0 transparent;
float:left;
width:90%;
margin:10px;
padding:.3% 1%;
}

.ui-corner-all {
border-radius:4px 4px 4px 4px;
}

.ui-widget-content {
background:none repeat scroll 0 0 #EEE;
border:1px solid #DDD;
color:#333;
}

.button {
-moz-box-shadow:inset 0 1px 0 0 #20c7fa;
-webkit-box-shadow:inset 0 1px 0 0 #20c7fa;
box-shadow:inset 0 1px 0 0 #20c7fa;
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00cafc',endColorstr='#0a95c7');
background-color:#00cafc;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:1px solid #17b0d6;
display:inline-block;
color:#FFF;
font-family:arial;
font-size:15px;
font-weight:700;
text-decoration:none;
text-shadow:1px 1px 0 #0f9fff;
cursor:pointer;
padding:6px 24px;
}

.button:hover {
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a95c7',endColorstr='#00cafc');
background-color:#0a95c7;
}

.button:active {
position:relative;
top:1px;
}

.height1 {
height:auto!important;
}

.main_css {
background:#102558 url(../img/bg_leftside.png) repeat-x top;
}

.right_inner {
background:#E5E5E5;
/*background:#00255C;*/
}

.image_nav {
height:114px;
width:114px;
margin:auto;
padding:0;
}

input {
background:url(../img/bg-input.png) repeat-x scroll 0 0 transparent;
border-radius:3px 3px 3px 3px;
color:gray;
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:12px;
font-weight:400;
outline:0 none;

border-color:#AAA #CCC #CCC #AAA;
border-style:solid;
border-width:1px;
padding:3px;
}

.search_pro_filter {
margin-left:5px;
color:gray;
font-weight:700;
}

#pagination {
color:#000;
float:right;
font-weight:700;
padding:10px;
}

#pagination a {
background:url(../img/bg-td.png) repeat-x scroll center center transparent;
border:1px solid #E2E2E2;
color:#FFF;
display:inline-block;
font-size:1.15em;
font-weight:700;
line-height:1.2em;
text-decoration:none;
margin:0 4px;
padding:0 7px;
}

#pagination span {
background:url(../img/bg-td.png) repeat-x scroll center center transparent;
border:1px solid #000;
color:#white;
display:inline-block;
font-size:.85em;
font-weight:700;
line-height:1.2em;
text-decoration:none;
float:left;
background-color:#05AEE0;
margin:0 4px;
padding:4px 7px;
}

.no_record {
color:red;
font-weight:700;
font-size:18px;
}

.red_str {
color:red;
font-weight:700;
}

.error_border {
border:1px solid red;
}

.logout {
float:right;
font-size:13px;
padding:4px 13px;
}

.property_view_search_tab {
width:72%;
margin:20px 0 0;
}

.property_view_search_tab td a {
text-decoration:none;
color:#06A9DB;
}

.property_view_search_tab td input {
width:120px;
}

.suggestion_list {
margin-left:15px;
cursor:pointer;
color:#000000;
}

.new_pageing_css {
margin-top:10px;
float:left;
margin-left:250px;
}

.night_price {
width:50px;
}

.new_page_css {
background:none repeat scroll 0 0 #FFF;
border:1px solid silver;
font-size:.909em;
width:66px;
}

.table-bordered {
-moz-border-bottom-colors:none;
-moz-border-left-colors:none;
-moz-border-right-colors:none;
-moz-border-top-colors:none;
border-collapse:separate;
border-image:none;
border-radius:4px 4px 4px 4px;
width:100%;
border-color:#DDD;
border-style:solid;
border-width:1px;
padding:2px;
}

table.tablesorter thead tr .header {
background-image:url(../images/bg.png);
background-position:right center;
background-repeat:no-repeat;
cursor:pointer;
}

table.tablesorter thead tr .headerSortUp {
background-image:url(../images/asc.png);
}

table.tablesorter thead tr .headerSortDown {
background-image:url(../images/desc.png);
}


.padding_2 {
padding:2px;
}

.widht_100 {
width:100px;
}

.width_78 {
width:78px;
}

.margin_left_30 {
margin-left:30px;
}

.margin_left_10 {
margin-left:10px;
}

.margin_right_31 {
margin-right:31px;
}

.margin_right_55 {
margin-right:55px;
}

.padding_bottom_10 {
padding-bottom:10px;
}


.cursor_pointer {
cursor:pointer;
}

.facility_box {
width:200px;
height:auto;    /*-----28 Jan--------*/
color:#5383BE;
font-size:12px;
border-color:#DDD;
margin:2px;
padding:5px;
}

#status_fade {
float:left;
margin-left:350px;
color:#59A6EE;
font-weight:700;
font-size:18px;
}

.night_45 {
width:45px;
}

.size_70 {
width:70px;
}

.closebox {
color:#000;
font-size:12px;
}

.up_arrow {
background:url(../images/arrow_atoz.png) no-repeat;
width:12px;
height:9px;
font-size:0;
text-indent:-9999px;
border:none;
background-color:#none;
cursor:pointer;
margin-left:10px;
}

.down_arrow {
background:url(../images/arrow_ztoa.png) no-repeat;
width:12px;
height:9px;
font-size:0;
text-indent:-9999px;
border:none;
background-color:#none;
cursor:pointer;
}

.inpoup {
width:60px;
font-size:12px;
padding-top:2px;
padding-bottom:2px;
}

.popup_css {
width:800px;
height:auto;
}

.login_btn {
-moz-box-shadow:inset 0 1px 0 0 #e8cb58;
-webkit-box-shadow:inset 0 1px 0 0 #e8cb58;
box-shadow:inset 0 1px 0 0 #e8cb58;
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7e676',endColorstr='#ccb65c');
background-color:#f7e676;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:1px solid #ebd9a2;
display:inline-block;
color:#524c52;
font-family:arial;
font-size:15px;
font-weight:700;
text-decoration:none;
text-shadow:1px 1px 0 #ffe494;
cursor:pointer;
float:right;
margin:8px 14px 0 0;
padding:6px 24px;
}

.login_btn:hover {
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccb65c',endColorstr='#f7e676');
background-color:#ccb65c;
cursor:pointer;
}

.login_btn:active {
position:relative;
top:1px;
cursor:pointer;
}

p,h1,h2,h3,h4,h5,.status p {
margin:0;
padding:0;
}

.left,ul.smltabs li,.extrabottom ul,.bulkactions,.float_left {
float:left;
}

.right,.float_right {
float:right;
}

.smltxt,.visualize caption {
font-size:11px;
}

#breadcrumb li,ul.pagination li,.status img {
float:left;
padding-right:5px;
}

#breadcrumb a:hover,.contentbox a:hover,#notificationsbox a:hover {
color:#333;
}

.ui-tabs .ui-tabs-hide,a.enhanced_toggleResult,form.cmxform label.error {
display:none;
}

#table_propertyview table,.add_new_quote {
border-collapse:collapse;
width:98%;
margin:0 auto;
}

#table_property td,table.tablesorter tbody td {
padding:5px;
}

.smallbox,.widht_150 {
width:150px;
}

.status p span,.add_new_pro tr td {
font-weight:700;
}

.visualize-pie .visualize-labels,.visualize-pie li {
list-style-type:none;
}

.error_msg,.error_msg_email {
color:red;
font-weight:400;
}

#table_property,table.tablesorter {
width:100%;
}

.admin_home a,a {
text-decoration:none;
}

.see_all,.pro_location {
color:#102558;
font-weight:700;
position:absolute;
width:150px;
}
.witth399
{
width:399px;

}

.witth700
{
width:700px;
}

.padd15
{
padding-left: 15px;
}

.padd5
{
padding:5px;
}

/*--------------------------------------------------*/
.conType
{
  width:75px;
  outline: 0;
  overflow: hidden;
 /* background: #2c343c; */
  background: url("../img/bg_navigation_link.png") repeat-x scroll center top transparent;
 /* background: none repeat scroll 0 0 #62AFF5;*/
  color:#FFFFFF;
  border:#2c343c ;
  padding:5px 3px 5px 10px;
  -moz-border-radius:6px;
 -webkit-border-radius:6px;
 border-radius:10px;
  padding-left:5px;
}
.padd45
{
padding-left: 30px;
}
.listDown
{
background: #2c343c;
}
.add_box
{
 width:70px;float:right;padding-top: 1px; height: 25px;  /*-----24 Jan--------*/
}

/*------- 1/31 -------*/
.padding_top_10 {
padding-top:10px;
}
.width_112 {
width:112px;
}


.ImgWidth
{
width:795px;
height:100px;
}
.width_145 {
width:100px;
}
.width_total {
width:100%;
}
.box_size {
width: 650px;
}
.width_200 {
 height: 100px;
 width: 321px;/*--190---*/
 }

.width_60 {
 width: 60px;
 } 
 
 .td-padd
{ 
 padding-left: 36px;
}
.fac-box {
 width:190px;
}

.width_col
{
  width:180px;
}

.size_box
{
 width:305px;
}
.area_box{
width:650px;
height:110px;
}

.sel_width
{
  width:260px;
}

.width300
{
  width:300px;
}

.width115
{
  width:115px;
}
.abc{
	padding-left: 90%;
}
.date_div
{
  padding-left: 83%;

}
.fb_like_btn{
float: right;
 margin: 8px 14px 0 0;
 text-decoration: none;
 text-shadow: 1px 1px 0 #FFE494;
}

table.add-user input, table.add-user select {
	padding: 10px;
	width: 100%;
}

.error-alert {
	background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
	border-radius: 4px;
    padding: 15px;
	margin-bottom: 20px;
}

.success-alert {
	background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
	border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}